const svg = d3.select("svg");

// create the tears using circles
svg.append("circle")
    .attr("cx", 38)
    .attr("cy", 50)
    .attr("r", 6)
    .attr("fill", "#a3d1e3")
    .attr("stroke", "#6fa5c6");
svg.append("circle")
    .attr("cx", 62)
    .attr("cy", 50)
    .attr("r", 6)
    .attr("fill", "#a3d1e3")
    .attr("stroke", "#6fa5c6");

// create the face shape using a circle
svg.append("circle")
    .attr("cx", 50)
    .attr("cy", 50)
    .attr("r", 40)
    .attr("fill", "yellow")
    .attr("stroke", "black");

// create the eyes using circles
svg.append("circle")
    .attr("cx", 35)
    .attr("cy", 35)
    .attr("r", 8)
    .attr("fill", "white")
    .attr("stroke", "black");
svg.append("circle")
    .attr("cx", 65)
    .attr("cy", 35)
    .attr("r", 8)
    .attr("fill", "white")
    .attr("stroke", "black");

// create the pupils using circles
svg.append("circle")
    .attr("cx", 35)
    .attr("cy", 35)
    .attr("r", 3)
    .attr("fill", "black");
svg.append("circle")
    .attr("cx", 65)
    .attr("cy", 35)
    .attr("r", 3)
    .attr("fill", "black");

// create the eyebrows using paths
svg.append("path")
    .attr("d", "M 30,25 q 15,5 30,0")
    .attr("stroke", "black")
    .attr("fill", "none")
    .attr("stroke-width", 3);
svg.append("path")
    .attr("d", "M 70,25 q -15,5 -30,0")
    .attr("stroke", "black")
    .attr("fill", "none")
    .attr("stroke-width", 3);

// create the mouth using a path
svg.append("path")
    .attr("d", "M 30,60 q 20,20 40,0 q 20,-20 10,-30")
    .attr("stroke", "black")
    .attr("fill", "none")
    .attr("stroke-width", 5);
